# module ProjectsHelper

### Public Instance Methods

grouper_project_members(project) click to toggle source

    # File app/helpers/projects_helper.rb, line 2
    def grouper_project_members(project)
      @project.users_projects.sort_by(&:project_access).reverse.group_by(&:project_access)
    end

link_to_project(project) click to toggle source

    # File app/helpers/projects_helper.rb, line 10
    def link_to_project project
      link_to project.name, project
    end

remove_from_team_message(project, member) click to toggle source

    # File app/helpers/projects_helper.rb, line 6
    def remove_from_team_message(project, member)
      "You are going to remove #{member.user_name} from #{project.name}. Are you sure?"
    end